Bug 813101 - ath9k module in kernel 3.3.1-3 and 3.3.1-5 failure
ath9k module in kernel 3.3.1-3 and 3.3.1-5 failure
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 17:35 EDT by Claudio Guimarães
Modified: 2012-04-20 08:29 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.3.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 08:29:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claudio Guimarães 2012-04-16 17:35:26 EDT
Description of problem: The module works well with kernel 3.3.0-8. The last two kernel updates makes it useless. The signal strength felt from about 85% to 55%. NetworkManager stucks on "Waiting for authentication" and the connection fails.



Version-Release number of selected component (if applicable): kernel 3.3.1-3 and 3.3.1-5


How reproducible: always


Steps to Reproduce:
1.Boot Fedora with one of the referred kernels
2.
3.
  
Actual results: No wireless connection.


Expected results: Connection on start up


Additional info: I'm using a TP-Link PCI Adapter model TL-WN951N.
Comment 1 Josh Boyer 2012-04-16 21:01:13 EDT
This should be fixed in the 3.3.2 kernels submitted to updates-testing today.
Comment 2 Claudio Guimarães 2012-04-19 17:35:18 EDT
(In reply to comment #1)
> This should be fixed in the 3.3.2 kernels submitted to updates-testing today.

Thank you Josh. I've just installed the new kernel and the Wireless is connecting again. Regards!

Note You need to log in before you can comment on or make changes to this bug.